using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace SharpRSS.API.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class RssController : ControllerBase
    {
        [HttpGet("guide")]
        public async Task<ActionResult<string>> GetGuide()
        {
            return Ok("Guide data");
        }
    }
}